@media only screen and (max-width: 719px) {
  #index-view {
    padding-top: 0px !important;
  }
}

.column {
  /* =======================================
  	ARCHIVE
  ======================================= */
}
.column__archive {
  width: 100%;
  padding-top: 100px;
  padding-bottom: 160px;
  padding-block: 100px 160px;
  background-color: #e5d7c9;
  border-radius: 100px 100px 0 0;
}
@media only screen and (max-width: 719px) {
  .column__archive {
    padding: 50px 15px 85px;
    border-radius: 24px 24px 0 0;
  }
}
.column__archive__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 48px 33px;
}
@media only screen and (max-width: 719px) {
  .column__archive__list {
    gap: 26px;
  }
}
.column__archive__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(33.333% - 22px);
}
@media only screen and (max-width: 999px) {
  .column__archive__item {
    width: calc(50% - 16.5px);
  }
}
@media only screen and (max-width: 719px) {
  .column__archive__item {
    width: 100%;
    border-bottom: 1px solid var(--color-gray-lighter);
    padding-bottom: 20px;
  }
}
.column__archive__item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}
.column__archive__item__img {
  margin-bottom: 20px;
}
@media only screen and (max-width: 719px) {
  .column__archive__item__img {
    margin-bottom: 12px;
  }
}
.column__archive__item__img img {
  border-radius: 14px;
  aspect-ratio: 604/346;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 719px) {
  .column__archive__item__img img {
    border-radius: 6px;
  }
}
.column__archive__item__cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 104px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  height: 24px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.16em;
  color: #2d1700;
  border-radius: 3px;
  padding: 0 8px 1px;
  background-color: #e4ebe9;
}
@media only screen and (max-width: 719px) {
  .column__archive__item__cat {
    min-width: 84px;
    height: 20px;
    font-size: 10px;
  }
}
.column__archive__item__cat.--red {
  color: #fff;
  background-color: #96040b;
}
.column__archive__item__txt {
  margin-top: 10px;
  line-height: 1.5;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.18em;
}
@media only screen and (max-width: 719px) {
  .column__archive__item__txt {
    font-size: 15px;
    line-height: 1.46;
    margin-top: 10px;
  }
}
.column__archive__item__date {
  font-weight: 500;
  line-height: 0.8;
  font-family: var(--font-en);
  font-size: 17px;
  letter-spacing: 0.02em;
  margin-left: 14px;
}
@media only screen and (max-width: 719px) {
  .column__archive__item__date {
    font-size: 12px;
    margin-left: 10px;
  }
}
.column {
  /* =======================================
  	DETAIL
  ======================================= */
}
.column__detail {
  width: auto;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-inline: auto;
  padding: 140px 15px 160px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media only screen and (max-width: 719px) {
  .column__detail {
    padding: 40px 15px 108px;
  }
}
.column__head {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 14px;
  margin-bottom: 24px;
  padding-bottom: 40px;
  background-image: linear-gradient(to right, #e5d7c9 3px, transparent 3px);
  background-size: 6px 1.5px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
@media only screen and (max-width: 719px) {
  .column__head {
    gap: 10px;
    margin-bottom: 40px;
    padding-bottom: 26px;
  }
}
.column__head__cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 114px;
  height: 32px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.18em;
  color: #2d1700;
  border-radius: 3px;
  padding: 0 8px 2px;
  background-color: #e4ebe9;
}
@media only screen and (max-width: 719px) {
  .column__head__cat {
    min-width: 84px;
    height: 20px;
    font-size: 10px;
    letter-spacing: 0.16em;
  }
}
.column__head__cat.--red {
  color: #fff;
  background-color: #96040b;
}
.column__head__date {
  font-weight: 500;
  line-height: 0.8;
  font-family: var(--font-en);
  font-size: 17px;
  letter-spacing: 0.02em;
}
@media only screen and (max-width: 719px) {
  .column__head__date {
    font-size: 12px;
  }
}
.column__head__ttl {
  line-height: 1.4;
  font-weight: 500;
  font-size: 26px;
  letter-spacing: 0.12em;
  width: 100%;
}
@media only screen and (max-width: 719px) {
  .column__head__ttl {
    letter-spacing: 0.16em;
    font-size: 20px;
    font-weight: 600;
    margin-top: 4px;
  }
}
.column__head__img {
  width: 100%;
  margin-top: 10px;
}
@media only screen and (max-width: 719px) {
  .column__head__img {
    margin-top: 6px;
  }
}
.column__head__img img {
  border-radius: 20px;
  width: 100%;
}
@media only screen and (max-width: 719px) {
  .column__head__img img {
    border-radius: 10px;
  }
}
.column__contents {
  width: 100%;
}
.column__contents > * {
  margin-bottom: 24px;
}
@media only screen and (max-width: 719px) {
  .column__contents > * {
    margin-bottom: 20px;
  }
}
.column__contents p {
  letter-spacing: 0.14em;
  font-size: 16px;
  line-height: 1.875;
}
@media only screen and (max-width: 719px) {
  .column__contents p {
    letter-spacing: 0.12em;
    font-size: 14px;
    line-height: 2;
  }
}
.column__contents p + picture, .column__contents p + img, .column__contents p + h2 {
  margin-top: 24px;
}
@media only screen and (max-width: 719px) {
  .column__contents p + picture, .column__contents p + img, .column__contents p + h2 {
    margin-top: 20px;
  }
}
.column__contents strong, .column__contents b {
  font-weight: bold;
}
.column__contents h2 {
  padding: 16px 20px;
  font-weight: 600;
  font-size: 17.6px;
  line-height: 1.375;
  margin-top: 6px;
  letter-spacing: 0.18em;
  border-left: 5px solid #96040b;
  background-color: #eae3dc;
}
@media only screen and (max-width: 719px) {
  .column__contents h2 {
    border-left-width: 4px;
    font-size: 16px;
    padding: 14px;
    margin-top: 16px;
  }
}
.column__contents img {
  border-radius: 20px;
}
@media only screen and (max-width: 719px) {
  .column__contents img {
    border-radius: 10px;
  }
}
.column__contents li {
  font-size: 18px;
  letter-spacing: 0.16em;
  font-weight: bold;
  line-height: 1.88;
  padding-left: 24px;
  position: relative;
}
@media only screen and (max-width: 719px) {
  .column__contents li {
    font-size: 14px;
    line-height: 2.2;
    letter-spacing: 0.12em;
    padding-left: 34px;
  }
}
.column__contents li::before {
  content: "";
  width: 7px;
  aspect-ratio: 1;
  background-color: #96040b;
  position: absolute;
  left: 4px;
  top: 13.5px;
}
@media only screen and (max-width: 719px) {
  .column__contents li::before {
    top: 12.5px;
    left: 17px;
  }
}
.column__btn {
  width: 100%;
  max-width: 266px;
  height: 54px;
  margin: 60px auto 0;
}
@media only screen and (max-width: 719px) {
  .column__btn {
    max-width: 360px;
    margin-top: 36px;
  }
}